spandsp 0.0.6

queue_state_s Struct Reference

`#include <queue.h>`

## Public Attributes
int | flags
| Flags indicating the mode of the queue.
int | len
| The length of the data buffer.
volatile int | iptr
| The buffer input pointer.
volatile int | optr
| The buffer output pointer.

## Detailed Description

Queue descriptor. This defines the working state for a single instance of a byte stream or message oriented queue.

The documentation for this struct was generated from the following file:

- private/queue.h